Subject: GA-DIGEST V1 #705
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, August 27 2001           Volume 01 : Number 705

----------------------------------------------------------------------

Date: Sun, 26 Aug 2001 21:27:03 -0700
From: William X Walsh <[email-masked]>
Subject: [ga] Motion for new moderators and some leadership from the Chair

I ask the chair to set all our moderators aside, and to appoint 2
new ones, who are directed by the chair to make decisions
independently, and not by committee.

The current situation has led to a complete stagnation of the rules
process, and those who violate the rules are getting away with SEVERAL
violations while the moderators site around trying to agree.

That is not what the rules we voted on called for, and it's time that
the Chair showed some leadership and resolved the problem.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 26 Aug 2001 21:43:46 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] GA/DNSO Funding Issues

- --------------670F6F6383EE205C32CAECBD
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Nilda Vany Martinez Grajales wrote:

> Leah:
>
> L Gallegos wrote:
>
> > On 26 Aug 2001, at 11:23, Nilda Vany Martinez Grajales wrote:
> >
> > >
> > > >  The common ground for the majority is access to the Internet.
> > >
> > > Yes, this is true.  But still we must work together with
> > > organizations, who knows, even governments, in order to assure that
> > > the stakeholders has a proper access.  Many participants of this
> > > process doesn't have a proper access to the Internet.
>
> > I do not think that ICANN is the relevant source for provision of
> > internet infrastructure for all persons and we could go way out of
> > bounds using that assumption.
>
> I inferred what you are saying in my previous e-mail  Yes...I am agree,
> providing or ensuring
> internet access is outside the scope of ICANN.

Well, I'm afraid I must disagree with both you and Leah on this one.
ICANN is supposed to be a technical supporting body that is to help
construct an Internet that will serve the public good, and if providing
bare access to the Internet is not a part of that, I don't know what
would be.  To elevate the issue of webcast access to the presently
connected above that sounds very much like the "haves" haggling
over pieces of the pie while the unconnected are snubbed. It's a
bit of the "I'm all right, Jack" syndrome, and, philosophically, is
not a bit different mode of thinking than that about which so many
of all of us have complained: the "powers that be" (e.g., ICANN/
Verisign) are running everything for their own benefit.  In the
present instance, those who have comfortable access to the net
(webcast or not) are the "powers that be," and the attitude shown
here towards those not connected is precisely of the ICANN/
Verisign type.

It is also a major strategic mistake: if GA types are ever to wield
any power, there must be a lot more of them -- and active, voting
ones.  The only way to achieve that is to get more GA types, and
that means getting more people connected, especially those in
disadvantaged parts of the world, or disadvantaged parts (either
geographically or socio-economically) of various countries, who
will not have immediate business interests that will currupt their
thinking.

(A recent court document I'm aware of says "The Internet was
built in order to serve business interests." How many of you here
believe that?)

The post to which I respond were written from the point of view
of personal interest, not the good of the Internet or of ICANN:
"Let them eat IRC chat."

(Nothing personal as to two fine ladies here, whose posts I have
frequently been led to admire, but I've seen this bit expressed by
way, way too many who don't fully realize how far up the ladder
they really are -- to be a "participant" at all is a rare privilege, and
a big step from not being one at all.)

Bill Lovell

The URLs for Best Practices:
DNSO Citation:
http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA." This
page also includes much else about the DNSO.)
Part I:
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II:
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires the Adobe Acrobat Reader,
available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)
Part III:
http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html

- --------------670F6F6383EE205C32CAECBD
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<br>Nilda Vany Martinez Grajales wrote:
<blockquote TYPE=CITE>Leah:
<p>L Gallegos wrote:
<p>> On 26 Aug 2001, at 11:23, Nilda Vany Martinez Grajales wrote:
<br>>
<br>> >
<br>> > >&nbsp; The common ground for the majority is access to the Internet.
<br>> >
<br>> > Yes, this is true.&nbsp; But still we must work together with
<br>> > organizations, who knows, even governments, in order to assure
that
<br>> > the stakeholders has a proper access.&nbsp; Many participants of
this
<br>> > process doesn't have a proper access to the Internet.
<p>> I do not think that ICANN is the relevant source for provision of
<br>> internet infrastructure for all persons and we could go way out of
<br>> bounds using that assumption.
<p>I inferred what you are saying in my previous e-mail&nbsp; Yes...I am
agree,
<br>providing or ensuring
<br>internet access is outside the scope of ICANN.</blockquote>
Well, I'm afraid I must disagree with both you and Leah on this one.
<br>ICANN is supposed to be a technical supporting body that is to help
<br>construct an Internet that will serve the public good, and if providing
<br>bare access to the Internet is not a part of that, I don't know what
<br>would be.&nbsp; To elevate the issue of webcast access to the presently
<br>connected above that sounds very much like the "haves" haggling
<br>over pieces of the pie while the unconnected are snubbed. It's a
<br>bit of the "I'm all right, Jack" syndrome, and, philosophically, is
<br>not a bit different mode of thinking than that about which so many
<br>of all of us have complained: the "powers that be" (e.g., ICANN/
<br>Verisign) are running everything for their own benefit.&nbsp; In the
<br>present instance, those who have comfortable access to the net
<br>(webcast or not) are the "powers that be," and the attitude shown
<br>here towards those not connected is precisely of the ICANN/
<br>Verisign type.
<p>It is also a major strategic mistake: if GA types are ever to wield
<br>any power, there must be a lot more of them -- and active, voting
<br>ones.&nbsp; The only way to achieve that is to get more GA types, and
<br>that means getting more people connected, especially those in
<br>disadvantaged parts of the world, or disadvantaged parts (either
<br>geographically or socio-economically) of various countries, who
<br>will not have immediate business interests that will currupt their
<br>thinking.
<p>(A recent court document I'm aware of says "The Internet was
<br><i>built</i> in order to serve business interests." How many of you
here
<br>believe that?)
<p>The post to which I respond were written from the point of view
<br>of personal interest, not the good of the Internet or of ICANN:
<br>"Let them eat IRC chat."
<p>(Nothing personal as to two fine ladies here, whose posts I have
<br>frequently been led to admire, but I've seen this bit expressed by
<br>way, way too many who don't fully realize how far up the ladder
<br>they really are -- to be a "participant" at all is a rare privilege,
and
<br>a big step from not being one at all.)
<p>Bill Lovell
<p>The URLs for Best Practices:
<br>DNSO Citation:
<br><A HREF="http://www.dnso.org/dnso/gaindex.html">http://www.dnso.org/dnso/gaindex.html</A>
<br>(Under "Other Information Documents"; "August 2001:
<br>Proposal for Best Practices for the DNSO GA." This
<br>page also includes much else about the DNSO.)
<br>Part I:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html">http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html</A>
<br>Part II:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf">http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf</A>
<br>(Access to the .pdf file requires the Adobe Acrobat Reader,
<br>available for free down load at
<br><A HREF="http://www.adobe.com/products/acrobat/readstep2.html">http://www.adobe.com/products/acrobat/readstep2.html</A>.)
<br>Part III:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html">http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html</A>
<br>&nbsp;</html>

- --------------670F6F6383EE205C32CAECBD--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 Aug 2001 01:22:33 -0700
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Motion for new moderators and some leadership from the Chair

William X Walsh wrote:

> I ask the chair to set all our moderators aside, and to appoint 2
> new ones, who are directed by the chair to make decisions
> independently, and not by committee.
>
> The current situation has led to a complete stagnation of the rules
> process, and those who violate the rules are getting away with SEVERAL
> violations while the moderators site around trying to agree.

What William means to say is that he can't get anyone suspended with his
constant complaints to ga-abuse, so we better change moderators to suit his
disposition.

Sincerely,

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 26 Aug 2001 22:30:16 -0700
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Motion for new moderators and some leadership from the Chair

Monday, Monday, August 27, 2001, 1:22:33 AM, Sotiris Sotiropoulos wrote:

> William X Walsh wrote:

>> I ask the chair to set all our moderators aside, and to appoint 2
>> new ones, who are directed by the chair to make decisions
>> independently, and not by committee.
>>
>> The current situation has led to a complete stagnation of the rules
>> process, and those who violate the rules are getting away with SEVERAL
>> violations while the moderators site around trying to agree.

> What William means to say is that he can't get anyone suspended with his
> constant complaints to ga-abuse, so we better change moderators to suit his
> disposition.

I'd be happy if the complaints were simply dealt with, regardless of
the disposition, Sotiris.  The problem is that they are not being
dealt with at all.

Or do you support the kind of anarchist madness that would result
without rules of civil discourse?  What is your motive for not wanting
an orderly enforcement of the rules?

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 Aug 2001 01:55:43 -0700
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Motion for new moderators and some leadership from the Chair

William X Walsh wrote:

> Monday, Monday, August 27, 2001, 1:22:33 AM, Sotiris Sotiropoulos wrote:
>
> > What William means to say is that he can't get anyone suspended with his
> > constant complaints to ga-abuse, so we better change moderators to suit his
> > disposition.
>
> I'd be happy if the complaints were simply dealt with, regardless of
> the disposition, Sotiris.  The problem is that they are not being
> dealt with at all.
>
> Or do you support the kind of anarchist madness that would result
> without rules of civil discourse?

Au contraire William, I'm all for civil discourse.

> What is your motive for not wanting
> an orderly enforcement of the rules?

I never intimated any such thing.  I'm of the opinion that the list discussion
has been quite orderly of late, without any need for explicit "enforcement".  In
my opinion, the list moderators have been doing an excellent job to date, and I'd
like to thank them for their thankless work.

Sincerely,

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 26 Aug 2001 23:35:28 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Registrars Selling Dropped Domain Name Lists

- --------------B4FA5B7E4E37914CFC4BDA8E
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Which, by the way, is one of the better examples I've seen of the level
of corruption found in the Congress, ICANN, Verisign, and Registrars in
general, all of whom supported that second-worst abomination (you all
know what the first one is), the so-called Anti-Cybersquatting Consumer
Protection Act.  Those dastardly individuals who sought to gain financially
by registering domain names were to be stopped at all costs, while at
the same time, loopholes were built in so that this bunch of "powers that
be" could do essentially the same thing with impunity.  It was not a matter
of making profits; it was a matter of whose pockets the money went into.

Bill Lovell

William X Walsh wrote:

> Sunday, Sunday, August 26, 2001, 9:56:57 AM, Andy Gardner wrote:
>
> >>There is a rumor that some Registrars are engaged in selling their
> >>dropped domain names or expired domain names.
> >>
> >>Are there any examples or real evidence concerning Registrars engaged in
> >>selling their dropped domain names or expired domain name lists?  Are
> >>there any examples or real evidence in the industry concerning
> >>Registrars participating in buying or selling expired domain names that
> >>were originally registered with the Registrar?
>
> > http://www2.domainnamesystems.com/expireds.html
>
> > And if you want to see an example of a Registrar auctioning off names they
> > grab in the drops, check out
>
> > http://www.namewinner.com brought to you by the Dotster Registrar.
>
> To be clear, both companies are selling chances to register domains
> that had been dropped at the registry and will become available for
> reregistration, not names that are registered with them, but not
> renewed by their customers, like the question was seeking.
>
> The "auction" actually just means that Dotster will attempt to get the
> domain name on behalf of the customer who offers them the most money
> before the domain name is dropped.
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
> DNS Services from $1.65/mo
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --

The URLs for Best Practices:
DNSO Citation:
http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA." This
page also includes much else about the DNSO.)
Part I:
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II:
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires the Adobe Acrobat Reader,
available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)
Part III:
http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html

- --------------B4FA5B7E4E37914CFC4BDA8E
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
Which, by the way, is one of the better examples I've seen of the level
<br>of corruption found in the Congress, ICANN, Verisign, and Registrars
in
<br>general, all of whom supported that second-worst abomination (you all
<br>know what the first one is), the so-called Anti-Cybersquatting Consumer
<br>Protection Act.&nbsp; Those dastardly <i>individuals</i> who sought
to gain financially
<br>by registering domain names were to be stopped at all costs, while
at
<br>the same time, loopholes were built in so that this bunch of "powers
that
<br>be" could do essentially the same thing with impunity.&nbsp; It was
not a matter
<br>of making profits; it was a matter of whose pockets the money went
into.
<p>Bill Lovell
<p>William X Walsh wrote:
<blockquote TYPE=CITE>Sunday, Sunday, August 26, 2001, 9:56:57 AM, Andy
Gardner wrote:
<p>>>There is a rumor that some Registrars are engaged in selling their
<br>>>dropped domain names or expired domain names.
<br>>>
<br>>>Are there any examples or real evidence concerning Registrars engaged
in
<br>>>selling their dropped domain names or expired domain name lists?&nbsp;
Are
<br>>>there any examples or real evidence in the industry concerning
<br>>>Registrars participating in buying or selling expired domain names
that
<br>>>were originally registered with the Registrar?
<p>> <a href="http://www2.domainnamesystems.com/expireds.html">http://www2.domainnamesystems.com/expireds.html</a>
<p>> And if you want to see an example of a Registrar auctioning off names
they
<br>> grab in the drops, check out
<p>> <a href="http://www.namewinner.com">http://www.namewinner.com</a>
brought to you by the Dotster Registrar.
<p>To be clear, both companies are selling chances to register domains
<br>that had been dropped at the registry and will become available for
<br>reregistration, not names that are registered with them, but not
<br>renewed by their customers, like the question was seeking.
<p>The "auction" actually just means that Dotster will attempt to get the
<br>domain name on behalf of the customer who offers them the most money
<br>before the domain name is dropped.
<p>--
<br>Best regards,
<br>William X Walsh &lt;[email-masked]>
<br>Userfriendly.com Domains
<br>The most advanced domain lookup tool on the net
<br>DNS Services from $1.65/mo
<p>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>

<p>--
<br>&nbsp;
<p>The URLs for Best Practices:
<br>DNSO Citation:
<br><A HREF="http://www.dnso.org/dnso/gaindex.html">http://www.dnso.org/dnso/gaindex.html</A>
<br>(Under "Other Information Documents"; "August 2001:
<br>Proposal for Best Practices for the DNSO GA." This
<br>page also includes much else about the DNSO.)
<br>Part I:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html">http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html</A>
<br>Part II:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf">http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf</A>
<br>(Access to the .pdf file requires the Adobe Acrobat Reader,
<br>available for free down load at
<br><A HREF="http://www.adobe.com/products/acrobat/readstep2.html">http://www.adobe.com/products/acrobat/readstep2.html</A>.)
<br>Part III:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html">http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html</A>
<br>&nbsp;</html>

- --------------B4FA5B7E4E37914CFC4BDA8E--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 26 Aug 2001 23:24:44 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: (Fwd) Re: [ga] GA/DNSO Funding Issues

- --------------FE93F16EF05C2F6D62D88D22
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Nilda Vany Martinez Grajales wrote:

> L Gallegos wrote:
>
> > On 26 Aug 2001, at 16:09, William S. Lovell wrote:
> >
> [snip]

(The next paragraph I believe to be from Leah, and the following
one from Vany.)

> > Yes, there is definitely a digital divide, but solving that is not part of
> > the function of ICANN, IMO.  I think that we must concentrate on
> > making it possible for those who ARE connected to participate in
> > ICANN's decisions process.
>
> Agree.  And always use technology that are accesible fo those that
> incorporates in a later date.
> Is obvious that in Internet, researchers and programmer are designing codes,
> software, images and audio formats that
> have better quality and more heavier than in the past (in technology the past
> is like one minute ago).

(WSL) My sympathies and support go to those who ask for more deletions
from emails being answered, but here we have an example of the hazard. The
notion that ICANN has no role in "solving the digitial divide" I believe to
have been that of Leah -- it was certaiinly not mine; earlier I spoke out
against that notion (which post Vany evidently did not see before sending
this one of hers).

> I  heard the following phrase from a young researcher from Mexico who I met
> in a Digital Video Workshop that took place in Georgia Tech, which was held
> in March of this year:  "Sometimes, just because you (this is me) are
> searching tools or systems that
> have low cost and allows access with low bandwiths, then you (this me again)
> are making a step back in the development of technolgy"
>
> Bottom line here is:  We have to be carefull about technology.  That better
> resolution images and better audio quality doesn't impress to us, because
> latecommers  probably are using low speeds to access Internet, in comparison
> with the rest of the world.  And if we begin to upgrade software  and ask for
> better quality audio and video (which also requires to upgrade the hardware
> and internet speed), we are denying for those that hasn't have the chance to
> upgrade their hardware and internet speed to access what in the past they was
> able to access.

So now this latter bit from Vany I believe to "hit the nail right on the head" --
she
is exactly right.

> I wonder if there is still people using UUCP for mail, and 14Kbps modems for
> access internet and participates in ICANN.

Very likely there are, and very likely Erik Dierker could tell us who some
of them are!

> > The point is that ICANN's
> > stakeholders are those who are on the net in whatever capacity.
> > Those who are not yet on the net are future or possible future
> > stakeholders.  ICANN's stakeholders do not have the means to
> > participate, even with the webcasting, because they are denied a
> > voice that has any meaning.  IOW, ignored or paid meaningless lip
> > service.

Um, they are participating, but not in the manner that they would like,
and indeed, that a lot of such participaton is ineffectial as a practical
matter is also no doubt true. But even so, this list to which we all have
easy access is certainly meaningful -- if I didn't think it was I wouldn't
be here.

> That's why many Non-Commercial organizations and even ISPs particiaptes in
> ICANN, in order to also watch the interests of those sectors the constituency
> represents, that doesn't have the ability to participate by themselves.

Were that were true.  I hope it is. I'm not aware of any means by which any
Non-Commercials (e.g., the NCDNHC) have taken up the guantlet for
individuals who have no constituency, and would love to have that explained
to me.  (And not to mix up subject matters here, but even were that true --
and I've no reason right now to believe that it isn't; Vany says they are --
that does not take the place of a constituency for individuals (or at least
for Registrants -- which distinction would take another dozen emails to
lay out, so we'll drop that!)

> > Let's deal with what "is" and not what "might be."

Or better yet, let's deal with what "ought to be." A part of that lies
in something on which Vany and I very nearly agree: let's get all the
Model A Fords and Volkswagens on the road before we worry
too much about the Cadillacs and BMWs.

> > Agree, but I would add that always keeping an eye to the future.
>
(I believe that Vany is agreeing with Leah ddthat the "digital divide" is not an
ICANN issue.)

One cannot just "keep an eye on" the future; one must build it.
That's mostly what we in the GA are doing, methinks.

Cheers,

Bill Lovell

The URLs for Best Practices:
DNSO Citation:
http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA." This
page also includes much else about the DNSO.)
Part I:
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II:
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires the Adobe Acrobat Reader,
available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)
Part III:
http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html

- --------------FE93F16EF05C2F6D62D88D22
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<p>Nilda Vany Martinez Grajales wrote:
<blockquote TYPE=CITE>L Gallegos wrote:
<p>> On 26 Aug 2001, at 16:09, William S. Lovell wrote:
<br>>
<br>[snip]</blockquote>
(The next paragraph I believe to be from Leah, and the following
<br>one from Vany.)
<blockquote TYPE=CITE>> Yes, there is definitely a digital divide, but
solving that is not part of
<br>> the function of ICANN, IMO.&nbsp; I think that we must concentrate
on
<br>> making it possible for those who ARE connected to participate in
<br>> ICANN's decisions process.
<p>Agree.&nbsp; And always use technology that are accesible fo those that
<br>incorporates in a later date.
<br>Is obvious that in Internet, researchers and programmer are designing
codes,
<br>software, images and audio formats that
<br>have better quality and more heavier than in the past (in technology
the past
<br>is like one minute ago).</blockquote>
(WSL) My sympathies and support go to those who ask for more deletions
<br>from emails being answered, but here we have an example of the hazard.
The
<br>notion that ICANN has no role in "solving the digitial divide" I believe
to
<br>have been that of Leah -- it was certaiinly not mine; earlier I spoke
out
<br>against that notion (which post Vany evidently did not see before sending
<br>this one of hers).
<blockquote TYPE=CITE>I&nbsp; heard the following phrase from a young researcher
from Mexico who I met
<br>in a Digital Video Workshop that took place in Georgia Tech, which
was held
<br>in March of this year:&nbsp; "Sometimes, just because you (this is
me) are
<br>searching tools or systems that
<br>have low cost and allows access with low bandwiths, then you (this
me again)
<br>are making a step back in the development of technolgy"
<p>Bottom line here is:&nbsp; We have to be carefull about technology.&nbsp;
That better
<br>resolution images and better audio quality doesn't impress to us, because
<br>latecommers&nbsp; probably are using low speeds to access Internet,
in comparison
<br>with the rest of the world.&nbsp; And if we begin to upgrade software&nbsp;
and ask for
<br>better quality audio and video (which also requires to upgrade the
hardware
<br>and internet speed), we are denying for those that hasn't have the
chance to
<br>upgrade their hardware and internet speed to access what in the past
they was
<br>able to access.</blockquote>
So now <i>this</i> latter bit from Vany I believe to "hit the nail right
on the head" -- she
<br>is exactly right.
<blockquote TYPE=CITE>I wonder if there is still people using UUCP for
mail, and 14Kbps modems for
<br>access internet and participates in ICANN.</blockquote>
Very likely there are, and very likely Erik Dierker could tell us who some
<br>of them are!
<blockquote TYPE=CITE>> The point is that ICANN's
<br>> stakeholders are those who are on the net in whatever capacity.
<br>> Those who are not yet on the net are future or possible future
<br>> stakeholders.&nbsp; ICANN's stakeholders do not have the means to
<br>> participate, even with the webcasting, because they are denied a
<br>> voice that has any meaning.&nbsp; IOW, ignored or paid meaningless
lip
<br>> service.</blockquote>
Um, they are participating, but not in the manner that they would like,
<br>and indeed, that a lot of such participaton is ineffectial as a practical
<br>matter is also no doubt true. But even so, this list to which we all
have
<br>easy access is certainly meaningful -- if I didn't think it was I wouldn't
<br>be here.
<blockquote TYPE=CITE>That's why many Non-Commercial organizations and
even ISPs particiaptes in
<br>ICANN, in order to also watch the interests of those sectors the constituency
<br>represents, that doesn't have the ability to participate by themselves.</blockquote>
Were that were true.&nbsp; I hope it is. I'm not aware of any means by
which any
<br>Non-Commercials (e.g., the NCDNHC) have taken up the guantlet for
<br>individuals who have no constituency, and would love to have that explained
<br>to me.&nbsp; (And not to mix up subject matters here, but even were
that true --
<br>and I've no reason right now to believe that it isn't; Vany says they
are --
<br>that does not take the place of a constituency for individuals (or
at least
<br>for Registrants -- which distinction would take another dozen emails
to
<br>lay out, so we'll drop that!)
<blockquote TYPE=CITE>> Let's deal with what "is" and not what "might be."</blockquote>
Or better yet, let's deal with what "ought to be." A part of that lies
<br>in something on which Vany and I very nearly agree: let's get all the
<br>Model A Fords and Volkswagens on the road before we worry
<br>too much about the Cadillacs and BMWs.
<blockquote TYPE=CITE>
<pre>> Agree, but I would add that always keeping an eye to the future.</pre>
</blockquote>
(I believe that Vany is agreeing with Leah ddthat the "digital divide"
is not an ICANN issue.)
<p>One cannot just "keep an eye on" the future; one must build it.
<br>That's mostly what we in the GA are doing, methinks.
<p>Cheers,
<p>Bill Lovell
<p>The URLs for Best Practices:
<br>DNSO Citation:
<br><A HREF="http://www.dnso.org/dnso/gaindex.html">http://www.dnso.org/dnso/gaindex.html</A>
<br>(Under "Other Information Documents"; "August 2001:
<br>Proposal for Best Practices for the DNSO GA." This
<br>page also includes much else about the DNSO.)
<br>Part I:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html">http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html</A>
<br>Part II:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf">http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf</A>
<br>(Access to the .pdf file requires the Adobe Acrobat Reader,
<br>available for free down load at
<br><A HREF="http://www.adobe.com/products/acrobat/readstep2.html">http://www.adobe.com/products/acrobat/readstep2.html</A>.)
<br>Part III:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html">http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html</A></html>

- --------------FE93F16EF05C2F6D62D88D22--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 26 Aug 2001 23:39:26 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] GA/DNSO Funding Issues

Bill, we have here a classic boundary problem. There are a number of other
entities that are taking on the access issues. One of those that I belong to
is the ISOC (www.isoc.org). Also, the ICANN is supposed to be a technical
coordination body. What you advocate here would constitute mission-creep,
because it falls in the realm of social services. Firstly, I don't think
that ICANN can even do it. That's not the core business. Secondly, the
resources aren't there. Thirdly, it's not our call to make.

BTW, HTML mail is a bear to format a reply to.

- -----Original Message-----
From: William S. Lovell [mailto:[email-masked]]
Sent: Sunday, August 26, 2001 9:44 PM
  
Nilda Vany Martinez Grajales wrote: 
Leah: 
L Gallegos wrote: 
> On 26 Aug 2001, at 11:23, Nilda Vany Martinez Grajales wrote: 
> 
> > 
> > >  The common ground for the majority is access to the Internet. 
> > 
> > Yes, this is true.  But still we must work together with 
> > organizations, who knows, even governments, in order to assure that 
> > the stakeholders has a proper access.  Many participants of this 
> > process doesn't have a proper access to the Internet. 
> I do not think that ICANN is the relevant source for provision of 
> internet infrastructure for all persons and we could go way out of 
> bounds using that assumption. 
I inferred what you are saying in my previous e-mail  Yes...I am agree, 
providing or ensuring 
internet access is outside the scope of ICANN.

Well, I'm afraid I must disagree with both you and Leah on this one. 
ICANN is supposed to be a technical supporting body that is to help 
construct an Internet that will serve the public good, and if providing 
bare access to the Internet is not a part of that, I don't know what 
would be.  To elevate the issue of webcast access to the presently 
connected above that sounds very much like the "haves" haggling 
over pieces of the pie while the unconnected are snubbed. It's a 
bit of the "I'm all right, Jack" syndrome, and, philosophically, is 
not a bit different mode of thinking than that about which so many 
of all of us have complained: the "powers that be" (e.g., ICANN/ 
Verisign) are running everything for their own benefit.  In the 
present instance, those who have comfortable access to the net 
(webcast or not) are the "powers that be," and the attitude shown 
here towards those not connected is precisely of the ICANN/ 
Verisign type. 
It is also a major strategic mistake: if GA types are ever to wield 
any power, there must be a lot more of them -- and active, voting 
ones.  The only way to achieve that is to get more GA types, and 
that means getting more people connected, especially those in 
disadvantaged parts of the world, or disadvantaged parts (either 
geographically or socio-economically) of various countries, who 
will not have immediate business interests that will currupt their 
thinking. 
(A recent court document I'm aware of says "The Internet was 
built in order to serve business interests." How many of you here 
believe that?) 
The post to which I respond were written from the point of view 
of personal interest, not the good of the Internet or of ICANN: 
"Let them eat IRC chat." 
(Nothing personal as to two fine ladies here, whose posts I have 
frequently been led to admire, but I've seen this bit expressed by 
way, way too many who don't fully realize how far up the ladder 
they really are -- to be a "participant" at all is a rare privilege, and 
a big step from not being one at all.) 
Bill Lovell 
The URLs for Best Practices: 
DNSO Citation: 
http://www.dnso.org/dnso/gaindex.html 
(Under "Other Information Documents"; "August 2001: 
Proposal for Best Practices for the DNSO GA." This 
page also includes much else about the DNSO.) 
Part I: 
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html 
Part II: 
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf 
(Access to the .pdf file requires the Adobe Acrobat Reader, 
available for free down load at 
http://www.adobe.com/products/acrobat/readstep2.html.) 
Part III: 
http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html 
  
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 26 Aug 2001 23:55:10 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] GA/DNSO Funding Issues

Roeland Meyer wrote:

> Bill, we have here a classic boundary problem. There are a number of other
> entities that are taking on the access issues. One of those that I belong to
> is the ISOC (www.isoc.org). Also, the ICANN is supposed to be a technical
> coordination body.

Don't think so. What you term a "social service" is in fact the core
requirement of the MoU: technical coordination of the Internet for
the public good.  To limit the "public" to those already neatly connected
constitutes mission abandonment: the "public" is taken, in ICANN terms,
to mean only those who already have the technology to be connected,
whereas it is highly doubtful that that is what the USG meant. To get
people connected is to string wires or the like and then get those wires
to work together, and that is fundamentally a technical problem.

> What you advocate here would constitute mission-creep,
> because it falls in the realm of social services. Firstly, I don't think
> that ICANN can even do it. That's not the core business. Secondly, the
> resources aren't there. Thirdly, it's not our call to make.
>
> BTW, HTML mail is a bear to format a reply to.

I know.  I hate little blue lines. But when that's what one gets, what
is one to do? (I've tried sending replies as text only, but once one
starts in HTML, distinctions as to who wrote what can again get
lost.  But I'll send this text and see again what happens.)

Bill

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 Aug 2001 00:06:46 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] GA/DNSO Funding Issues

A slight follow up: what's lost in text is emphasis -- my original
had that expanding connectivity was <em.> in fact </em> the
core mission given to ICANN by the USG. The reason that
that part of the mission was dropped is that there's no money
in it for ICANN sponsors, my usually cynical Sunday evening
mind tells me.

I should also add that, as you have yourself frequently indicated,
there really is <em> nothing </em> that it is "our call to make."
I'm also an ISOC member, but that others are working on
the matter is no excuse for ICANN not to be.

Bill

Roeland Meyer wrote:

> Bill, we have here a classic boundary problem. There are a number of other
> entities that are taking on the access issues. One of those that I belong to
> is the ISOC (www.isoc.org). Also, the ICANN is supposed to be a technical
> coordination body. What you advocate here would constitute mission-creep,
> because it falls in the realm of social services. Firstly, I don't think
> that ICANN can even do it. That's not the core business. Secondly, the
> resources aren't there. Thirdly, it's not our call to make.
>
> BTW, HTML mail is a bear to format a reply to.
>

The URLs for Best Practices:
DNSO Citation:
http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA." This
page also includes much else about the DNSO.)
Part I:
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II:
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires the Adobe Acrobat Reader,
available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)
Part III:
http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #705
************************